                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">


function limpiar() {

	parent.document.formulario.numplaca.value="";
	parent.document.formulario.numplaca.focus();

	

}


</script>
<?php include ("../conexion.php");  ?>
<body>
<?php

	$numplaca=$_GET["numplaca"];
	
	
$consulta3 = "SELECT * FROM vehiculos WHERE numpla='$numplaca'";

$resultado3 = $mysqli->query($consulta3);
$filas= $resultado3->num_rows;
$fila = $resultado3->fetch_array();


      //  $dsccli = $fila["DSCCLI"];
     //   $cedcli = $fila["CEDCLI"];

	if ($filas >0) {
		?>
		<script languaje="javascript">
			alert ("El Numero de Placa ya ha sido guardada Anteriormente");
		limpiar();
		</script>
		<?php 
	} ?>
	

</div>
</body>
</html>
